
/* New tab with affected glyphs */
"70m-Dl-lI5.title" = "在新分頁顯示受影響字符";

/* Opens a new tab with all affected layers. */
"9Nk-NC-rvh.ibShadowedToolTip" = "開啟新分頁顯示所有受影響的圖層。";

/* Label */
"Q3e-6m-7j6.title" = "標籤";

/* Changes from old file */
"QvC-M9-y7g.title" = "從舊檔案變更";

/* %{value1}@ issues */
"uyD-QI-xpT.ibShadowedDisplayPattern" = "%{value1}@ 件問題";

/* OK */
"yPn-DF-tKz.title" = "好";
